.html
{
	background: #EC2F57 url("../images/136002-2bgnd.jpg") no-repeat left top;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 863px;
	min-height: 710px;
	margin-left: auto;
	margin-right: auto;
	padding: 56px 72px 234px 65px;
}

#pu3424
{
	width: 0.01px;
	position: relative;
}

#u3424
{
	z-index: 3;
	display: block;
	vertical-align: top;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
}

#pu3417
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 463px;
}

#u3417
{
	z-index: 2;
	width: 400px;
	min-height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3445
{
	z-index: 5;
	display: block;
	vertical-align: top;
	margin-left: 42px;
	margin-top: 6px;
	position: relative;
}

#u3451
{
	z-index: 7;
	width: 315px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #EC2F57;
	margin-left: 42px;
	margin-top: 2px;
	position: relative;
}

#u3434
{
	z-index: 8;
	width: 304px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 5px;
}

#u3463
{
	z-index: 10;
	display: block;
	vertical-align: top;
	margin-left: 145px;
	margin-top: 69px;
	position: relative;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

